/*
                Global Settings
*/
html{color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
ul, ol, li, dl, dt, dd{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
/* to preserve line-height and selector appearance */
sup, sub {height: 0;line-height: 1;position: relative;font-size:smaller;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
/* sup {bottom: 1ex;}
sub {top: .5ex;}*/
input,select{font-family:inherit;font-size:inherit;font-weight:inherit;margin:0;padding:0;/* height:20px; */}
/* for consistent font family - textarea doesn't inhert in IE and its default is courier */
textarea{font-family:Arial, sans-serif;font-size:inherit;font-weight:inherit;margin:0;padding:0;}
/*because legend doesn't inherit in IE */
legend{color:#000; padding:0;}
a img, iframe { border: none; }
body #rn_outerwrapper{
    font-size:.85em; 
        font-size:11px;
}

/*|||||||||||||||||||||||||||||||||||||
||||||||| - COLOR VALUES    - |||||||||
|||||||||||||||||||||||||||||||||||||||
 
bright blue: #76d750;
bright blue: #0090FF; nav text
light blue: #E3F3FD;
light grey: #CCC;
------------------------------------- 
*/
  
  
/*|||||||||||||||||||||||||||||||||||||
||||||||| - PAGE LAYOUT     - |||||||||
|||||||||||||||||||||||||||||||||||||*/  

/* de bug borders #brn_mainCol_home, #brn_mainCol, #brn_secCol   {
  border-right:dotted 1px #FF0000;
}
*/
div#content  { 
/* border:dashed 1px red;  */
width:1100px;
}

.left_nav {
/* border: dotted 1px lime;  */
 font:normal 11px/15px Helvetica, Arial, sans-serif;
width:200px;
/* padding:0px  0px  0px 40px;*/
/* border-right:solid 1px #FFF; */
padding:0px;
clear:left;
float:left;
margin-left:40px;
/* overflow-x: hidden;*/
}

.left_box {
/* border: dotted 1px purple; */
 text-align: left;
 display: block;
 padding-top: 10px;
 width:200px;
 /* width:180px;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #333333; 
  padding-bottom: 5px;
 margin-top: 10px;
 margin-bottom: 10px; 
 */
}

div#content div#main {
  /*border:dashed 1px blue;   debug or go home  */
float: left;
border-left:solid 1px #000;
 width:840px;
 padding:0px;
 background-color:#FFF;
}
#brn_mainCol_home {
  width:840px;
  
}

#brn_secCol_home {
  /* what? */
 }
  
#brn_mainCol {
  background: #fff url(/support/rn/us/assets/images/bui/proDeetEdge.png) 571px 9px no-repeat;
  width:600px;
  float:left;
 /*
  border:dashed 1px fuchsia; */
}
  
#brn_secCol {
  width:178px;
  margin-left: 600px;
  min-height:600px;
    border:dashed 1px #FFF; 
   /*  debug overflow-x: hidden; */
}

/*|||||||||||||||||||||||||||||||||||||
||||||||| - MAIN NAV        - |||||||||
|||||||||||||||||||||||||||||||||||||*/  

div#brn_mainnav {
border:solid 1px #FFF;
  }

div#brn_mainnav ul{
margin:13px 0 -6px;
clear:right;
}


div#brn_mainnav ul li {
font:normal 12px/16px helvetica, sans-serif;
margin:0 5px;
display:inline;
height:25px;
} 
div#brn_mainnav a{
	font:bold 14px/16px helvetica, sans-serif;
	height:25px;
	overflow:hidden;
    padding-right:10px;
	border-right:1px solid #CCCCCC;

} 

div#brn_mainnav li a.firstCrumb{
	font:bold 14px/16px helvetica, sans-serif;
	height:25px;
	overflow:hidden;
    padding-right:10px;
	border-right:1px solid #CCCCCC;
	color:#76d750;

} 
/*
div#brn_mainCol_home div#brn_mainnav ul li{
padding:0;
margin:0;
border:0;
}
*/

/*|||||||||||||||||||||||||||||||||||||
||||||||| - PRODUCT LIST    - |||||||||
|||||||||||||||||||||||||||||||||||||*/  

div#proCat {
font:normal 16px/18px helvetica, sans-serif;
margin: 28px 5px 5px;
height:300px;
position:relative;
width:580px;
border-top:solid 1px #76d750;
/*background:#FFFFFF url(/euf/assets/images/bui/prolist_grad.png) repeat-x top;
 debug 
border:solid 1px #ccc;
padding:10px;
*/
}
.proListIntro {
display:block;
height:150px;
}
div#content div#main h1 { 
font:normal 16px/18px helvetica, sans-serif;
color:#76d750;
}

div#content div#main h2 { 
font:normal 14px/18px helvetica, sans-serif;
color:#76d750;
}

div#content div#main h2 { 
font:normal 12px/18px helvetica, sans-serif;
color:#76d750;
}


div#content div#main div#proCat p { 
padding-top:15px;
color:#666;
}
div#content div#main div#proCat p b { 
color:#333;
}
div#proCat div#proCatHelp{ 
float:right;
}

div#proCat div#proCatHelp a{ 
border:solid 1px #666;
text-align:center;
width:200px;
color:#666;
background: #FFF url(/support/rn/us/assets/images/bui/b_cp_bar_soft_grey_off.png) repeat-x top;
padding:5px;
float:right;
margin:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
/* behavior:url(/euf/assets/htc/border-radius.htc); */
}

div#proCat div#proCatHelp a:hover{ 
border-color: #76d750;
color: #76d750;
background: #FFF url(/support/rn/us/assets/images/bui/b_cp_bar_soft_blue_off.png) repeat-x top;
text-decoration:none;
-moz-border-radius:10px;
-webkit-border-radius:10px;
/* behavior:url(/euf/assets/htc/border-radius.htc); */
}
div#proCat div#proFiltr { 
width:550px;
/* position:absolute; */
bottom:10px;
left:10px;
font:normal 12px/12px verdana, sans-serif;
}

div#proFiltr {
float:left;
padding:10px;
background-color:#E3F3FD;
border:solid 2px #cccccc;
-moz-border-radius:10px;
-webkit-border-radius:10px;
/* behavior:url(/euf/assets/htc/border-radius.htc); */
 /* position: absolute; 
bottom:0px;
left:10px; */
}

div.topAns li a{

text-decoration:underline;
}
  
/*|||||||||||||||||||||||||||||||||||||
||||||||| - ADVANCED SEARCH - |||||||||
|||||||||||||||||||||||||||||||||||||*/

#b_advSearch input.button{
	width:50px;
}
#b_advSearch div.zone form{
	/* what? */
}

#brn_findanswers{
	background-color:#e3e3e3;
	color:#666;
	width:170px;
	height:33px;
	border:solid 1px #CCC;
	margin:8px;
	padding:5px;
	margin:10px 0;
	position:absolute;
	top:60px;
	left:780px;
}


#brn_findanswers H2 {
	font:bold 1.1em helvetica;
}

#brn_findanswers input.bKeywordField{
	width:130px;
	height:20px;
}

#brn_findanswers fieldset{
	/**/
}
  div.rn_advsearch div.MenuFilterDropDown select.medium, div#advsearch div.MenuFilterDropDown select.medium {
	width:120px;
   }
   
     div.rn_advsearch, div#advsearch {
    /* what? */
   }
   
   div.KeywordText input {
   width:150px;
   }
   
   div.rn_SearchIcon {
   position:absolute;
   right:3px;
   top:20px;
   }
   
    #qList  {
   position:relative;
   width:200px;
  border:solid 1px #ccc;
  height:70px;
   }
   
   #qList div.rn_SearchIcon {
   left:170px;
   top:25px;
   }
   
/*|||||||||||||||||||||||||||||||||||||
||||||||| - DEV HOME GRID   - |||||||||
|||||||||||||||||||||||||||||||||||||*/

div#dev_HomeGrid {
    margin:0 0 0 20px;
	padding:10px 0 0 10px;
	height:500px;
}
div#dev_HomeGrid H1 {
	margin:0 20px;
	font:bold 19px/40px helvetica, verdana, sans-serif;

}

div#dev_HomeGrid div#dev_net {
	margin:40px 0px 20px 0px ;
	width:745px;
	height:150px;
	background-color:#E3F3FD;
	border:solid 3px  #ccc;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	/* behavior:url(/euf/assets/htc/border-radius.htc);*/
}
div#dev_HomeGrid h2{
	width:180px;
	margin:10px 20px;
		font:bold 14px/20px helvetica, verdana, sans-serif;

}

div#dev_HomeGrid div#dev_net h2{
	font:bold 19px/30px helvetica, verdana, sans-serif;
color:#E3F3FD;
	width:180px;
	float:left;
	margin:10px 20px;
}

div#dev_HomeGrid div#dev_net h2 a{
color:#76d750;
}

/*|||||||||||||||||||||||||||||||||||||
||||||||| - PRODUCT DETAIL  - |||||||||
|||||||||||||||||||||||||||||||||||||*/

div#proDeet {
border-top:1px solid #76d750;
height:250px;
margin:28px 5px 0;
width:580px;
}
img#proPic {
float:left;
}
h1#proName {
font:bold 18px/25px helvetica, sans-serif;
color:#76d750;
margin:15px;
}

#tabBox {
border-bottom:solid 1px #CCC;
height:40px;
width:580px;
padding:0;
margin:0 0 15px;
}

ul#ansTabList {
/* height:20px; 
width:550px;
margin:0px 0px 10px 10px;
height:50px;
border-bottom: solid 1px #ff0000;
margin:0px 5px 10px 5px;
clear:right;*/
}

ul#ansTabList li{
/*height:25px;
max-width:100px;
min-width:90px;
display:inline;*/
padding-top:5px;
padding-top:7px;
float:left;
border:solid 1px #ccc;
/* border-width:1px 1px 0 0; */
color: #777;
margin:1px;
text-align:center;
background: #CCC url(/support/rn/us/assets/images/bui/b_cp_bar_soft_grey_off.png) repeat-x top;
cursor:pointer;
cursor:hand;
}

span.tabLabel {
font:normal 11px/12px helvetica, sans-serif;
display:block;
height:30px;
height:28px;
width:112px;
}
ul#ansTabList li:hover{
background-color:#E7E7E7;
color: #000;
background: #CCC url(/support/rn/us/assets/images/bui/b_cp_bar_soft_blue_off.png) repeat-x top;
}

ul#ansTabList li.selected{
/* border:solid 1px #333; */
color:#333;
height:32px;
border-color:#76d750;
border-color:#CCC;
border-bottom-width: 0px;
background: #CCC url(/support/rn/us/assets/images/bui/b_cp_bar_soft_blue_on.png) repeat-x top;*/
background: none;

background-color:#fff;
}

li.selected span.tabLabel {
/* font-weight: bold; */
color:#76d750;
}

ul#ansTabList li.unselected{
}



div.hideAns {
display:none;
}

div.showAns {
display:block;
margin:0px 20px;
}

div.showAns h3{
font:normal 16px/18px helvetica, sans-serif;
color:#76d750;
}

div.showAns li{
width:450px;
margin:10px 5px;
}

div.showAns li a{
width:450px;
margin:10px 5px;
text-decoration:underline;
}

/*|||||||||||||||||||||||||||||||||||||
||||||||| - ANSWER LIST     - |||||||||
|||||||||||||||||||||||||||||||||||||*/

div#b_answers {
	margin:8px;
	/* border-top:solid 1px #ccc; */
	/* width:600px; */
	padding:5px;
}

div#b_answers div.topAns{
	margin:1px;
	width:180px;
	padding:2px;
	float:left;
}

div#b_answers div h3{
 font:bold 14px/16px helvetica, sans-serif;
}

div#b_answers div ul li{
margin:10px 0;
}


#b_advSearch{
	background-color:#E3F3FD;
	color:#666;
	/* width:600px; */
	height:170px;
	padding:5px;
	border:solid 1px #CCC;
    margin:30px 30px 0 5px;
}

#b_advSearch label.Label{
	display:block;
	width:170px;
	/* float:left;*/
	text-align:right;
	font:bold 16px/18px helvetica, sans-serif;
}

#b_advSearch input, #b_advSearch select{
	margin:-18px 0 20px 180px;
	clear:right;
	width:20em;

}

#b_advSearch input.bKeywordField{
/* margin-left:180px; */
}

/*|||||||||||||||||||||||||||||||||||||
||||||||| - ANSWER DETAIL   - |||||||||
|||||||||||||||||||||||||||||||||||||*/

h3#brn_summary {
	font:bold 15px/18px helvetica, verdana, sans-serif;
	color:#000;
	border-bottom:solid 1px #ccc;
	margin:0;
}

#rn_answertext a {
text-decoration:underline;
color:76d750;
}
div#brn_answer_details_contents, div#subMain {
	width:580px;
	margin:10px;
}
div#brn_answer_details_contents {
border-top:1px solid #76d750;
margin:28px 5px 10px;
}

div#subMain {
background-color:#E3F3FD;
border:1px solid #CCCCCC;
height:120px;
padding:10px;
width:560px;
}

div#brn_answer_details_contents h3{
font:bold 14px/18px helvetica, sans-serif;
margin:20px 0 5px 0;
}
div#brn_answer_details_contents ol, div#brn_answer_details_contents ul{ 
margin:2px 0px 2px 10px;

}

div#brn_answer_details_contents ul li{
list-style: disc outside none; 
margin:2px 0px 2px 10px;
}

div#brn_answer_details_contents ol li{ 
list-style: decimal outside none;
margin:2px 0px 2px 10px; 
}

div#brn_rate {
	width:180px;
	height:80px;
	background-color:#fff;
	border:solid 1px #ccc;
	margin:10px 0;
	padding:10px;
	float:left;
	-moz-border-radius:10px;
-webkit-border-radius:10px;
/* behavior:url(/euf/assets/htc/border-radius.htc); */
}

div.brn_printemail{
	float:left;
	margin:10px 0 0 15px;
	width:340px;

}
#moreAns {
padding:10px 0;
margin:40px 0 0 0;
}

div.PreviousAnswers, div.RelatedAnswers {
	background-color:#fff;
	/* border:solid 1px #ccc;
	border-width:1px 0; */
	padding:10px 0;
}

div.PreviousAnswers H3 ,div.RelatedAnswers H3, div#brn_rate H3{
color: #76d750;
	font:bold 12px/13px helvetica, sans-serif;
}

div.PreviousAnswers ul li, div.RelatedAnswers ul li{
	margin:5px 0;
	padding:0 0 5px 0;
	border-bottom:solid 1px #ccc;
}

p.brn_back a {
color:#76d750;
text-decoration:underline;
}
div#brn_rate{
	background-color:#fff;
	border:solid 1px #ccc;
	margin:10px 0;
	padding:10px;
	height:75px;
	border-color:#76d750;
}

div#content div#main p.brn_back{
margin:0;
padding:0;
}
/* |||||||||||||||||||||||||||
MOVED TO B_ANSWER.CSS

div.fileList h3{
font:bold 14px/18px helvetica, sans-serif;
margin:20px 0 5px 0;
}

div.fileList li{
padding:5px;
margin:5px;
border-bottom:solid 1px #ccccc;;
height:22px;
}

div.fileList li a{
font:bold 11px/14px helvetica, sans-serif;
padding:5px;
margin:5px;
color:green;
border:solid 1px green;
height:22px;
}

div.fileList li a:hover{
color:#ffffff;
background-color:green;
text-decoration: none;
}

|||||||||||||||||||||||||||*/

div#brn_alsoviewed,  div.brn_printemail{
	/* what? */

}
div#brn_alsoviewed{
	/* what? */
}
div#brn_previously{
	/* what? */
}
div.brn_printemail{
	/* what? */
}
/*|||||||||||||||||||||||||||||||||||||
||||||||| - PRINT & POPUP PAGE     - |||||||||
|||||||||||||||||||||||||||||||||||||*/

body#bodyPop, body#bodyPrint {
background-image: none;
}

body#bodyPop div#content div#main, body#bodyPrint div#content div#main  {
border-left:none;
margin-left:10px;
padding:10px;
}

body#bodyPrint div#content div#main
 {
    width: 6.25in;
    margin-bottom: -9in;
    font-family: "Bitstream Vera Serif";
    font-size: 10pt;
    line-height: 14pt;
  }
  
  h1, h2, h3, h4, h5, h6 {
    font-family: "Bitstream Vera Sans";
  }
/*|||||||||||||||||||||||||||||||||||||
||||||||| - POPUP PAGE      - |||||||||
|||||||||||||||||||||||||||||||||||||*/

body#bodyPop {
background-color: #E3F3FD;
text-align:center;
padding:10px;
}

body#bodyPop div#content{
width:620px;
background-color: #FFF;
margin:20px auto;
text-align:left;
padding:10px;
border:solid 2px #76d750;
-moz-border-radius:10px;
-webkit-border-radius:10px;
behavior:url(/support/rn/us/assets/htc/border-radius.htc);
}

body#bodyPop div#content #main{
width:450px;}

body#bodyPop .brn_printemail {
float:none;
}

body#bodyPop div#content #brn_mainCol {
  width:400px;
  float:none;
}

body#bodyPop div#content #brn_mainCol #submain {
 width:400px;
}
body#bodyPop div#content div{
background-color: #FFF;
color:#76d750;
}

/*|||||||||||||||||||||||||||||||||||||||||
||||||||| - PHASE II user pages - |||||||||
|||||||||||||||||||||||||||||||||||||||||*/

#chatForm {
margin:10px 20px;
border-top:solid 1px #ccc;
padding:20px;
}
#chatForm input{
margin:5px;
}

.rn_dialog a {
text-decoration:underline;
}
div#newPassLink {
font:normal 11px/14px verdana, sans-serif;
margin:10px;
}
.newPassword a{
text-decoration: underline;
}

#loginName {
font-weight:bold;
}

div#accountUtil p#msg1, div#accountUtil p#redirMsg1 {
font:bold 18px/22px helvetica, sans-serif;
color:#76d750;
width:500px;
}

h4.hiPal {
font:normal 14px/18px helvetica, sans-serif;
color:#777;
margin:10px;
}

div#accountUtil p#msg2, div#accountUtil p#redirMsg2 {
font:normal 16px/20px helvetica, sans-serif;
color:#777;
width:500px;
}
span.acctLnks{
display:block;
clear:both;
margin:20px;
}

span.acctLnks a {
display:block;
text-decoration:underline;
}



div#accountUtil/* , div#accountUtilElse */{
border-top:solid 1px #76d750;
/* margin:10px;
padding:5px; */
}


div#accountUtil table.Standalone {
margin:10px 40px;
font:normal 18px/25px helvetica, sans-serif;
color:#AAA;
}
div#accountUtil table.Standalone input{
color:#76d750;
margin:7px;
}

div#accountUtil {
width:580px;
height:250px;
margin:30px 0px 0px 5px;
padding-top:10px;
/* border:dotted 2px fuchsia;  */
}

div#accountUtilElse {
width:180px;
margin:66px 0px 0px 0px;
/* border:dotted 2px #ccc; */
}

div#main div#accountUtilElse p{
width:200px;
}

div#main div#accountUtil form{
/* border:solid 1px #cc0000; */
float:left;
}

div.belkin_list_form fieldset, div.aaq fieldset {
border-top:solid 1px #ccc;
padding:5px;
margin:5px 0 20px 5px757;
width:450px;
}
div#rn_loginstatus strong { /* placeuser name on it's own line */
display:block;
}

ul#rn_mystuffnav, ul#b_mystuffnav {
width:650px;
margin:10px;
}

div#accountUtil h3, div#accountUtil h3 a {
font:normal 18px/22px helvetica, sans-serif;
color:#76d750;
}

div#accountUtil p {
font:normal 12px/16px helvetica, sans-serif;
width:360px;
}

ul#rn_mystuffnav li, ul#b_mystuffnav li{
display:inline;
}

div.rn_mystuff H1{
margin:10px;
}

ul#rn_mystuffnav li a.Link, ul#b_mystuffnav li a.Link {
font:normal 12px/14px helvetica, sans-serif;
background-color: #ccc;
padding:6px
}

ul#rn_mystuffnav li a.selected, b#rn_mystuffnav li a.selected {
background-color: #76d750;
color:#FFF;
}

div.rn_wrap {
margin:5px 10px;
/* border:solid 1px #ccc; debug */
}

a.FormButton, p.rn_buttonwrap a, a.button{ /* perhaps re code p.rn_buttonwrap selector in code */

font:bold 14px/35px helvetica, sans-serif;
display:block;
height:35px;
border:solid 1px #666;
text-align:center;
width:200px;
color:#666;
background: #FFF url(/support/rn/us/assets/images/bui/b_cp_bar_soft_grey_off.png) repeat-x top;
margin:2px 10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
}

a.FormButton:hover, p.rn_buttonwrap a:hover, a.button:hover{
border-color: #76d750;
color: #76d750;
background: #ccc url(/support/rn/us/assets/images/bui/b_cp_bar_soft_blue_off.png) repeat-x top;text-decoration: none;
}

a.FormButton, p.rn_buttonwrap a, a.button{ /* smaller recode */
margin:10px;
font:bold 14px/20px helvetica, sans-serif;
height:20px;
width:210px;
}

p.rn_buttonwrap_wide a {
width:250px;
}

.createAccount legend, .aaq legend, .newPassword legend{
font:normal 18px/22px helvetica, sans-serif;
color:#76d750;
}

div.rn_QuestionSearch {
margin:10px;
}


.newPassword {
/* height:200px; */
}


/*|||||||||||||||||||||||||||||||||||||||||
||||||||| - MYSTUFF TABS        - |||||||||
|||||||||||||||||||||||||||||||||||||||||*/


#stuffBox {
border-bottom:solid 1px #CCC;
height:40px;
width:580px;
padding:0;
margin:0 0 15px 0;
}

ul#stuffTabList {
}

ul#stuffTabList li{
float:left;
color: #777;
margin:1px;
text-align:center;
background: #CCC url(/support/rn/us/assets/images/bui/b_cp_bar_soft_grey_off.png) repeat-x top;
cursor:pointer;
cursor:hand;
}

a.stuffTabLabel {
border:solid 1px #ccc;
font:normal 11px/30px helvetica, sans-serif;
display:block;
height:36px;
width:112px;
}
ul#stuffTabList a:hover{
background-color:#E7E7E7;
border:solid 1px #76d750;
color: #76d750;
background: #CCC url(/support/rn/us/assets/images/bui/b_cp_bar_soft_blue_off.png) repeat-x top;
text-decoration:none;
}

ul#stuffTabList a.selected{
color:#333;
height:40px;
border-color:#76d750;
border-bottom-color:#FFF;
border-color:#CCC;
border-bottom-width: 0px;
background: #CCC url(/support/rn/us/assets/images/bui/b_cp_bar_soft_blue_on.png) repeat-x top;*/
background: none;
background-color:#fff;
}
div.left_nav a.selected {
color:#76d750;
}

a.stuffTabLabel.selected {
color:#76d750;
}

ul#stuffTabList li.unselected{
}


#regRep {
margin:0px 0px 0px 10px;
clear:both;
width:500px;
padding-top:10px;
border-top:solid 1px #76d750; 
}
/*
#regRep div.grid table{
width:900px;
}
*/

#regRep ul#regProList li{
font:normal 11px/14px helvetica, sans-serif;
margin:10px;
border-bottom:solid 1px #ccc;
padding:5px 0;
}

#regRep ul#regProList .regProNam {
font:bold 14px/24px helvetica, sans-serif;
color:#555;
display:block;
}

ul#regProList li .regProLink a {
font:normal 12px/14px helvetica, sans-serif;
color:#76d750;

text-decoration:underline;
margin:0 5px;
}

/*|||||||||||||||||||||||||||||||||||||
||||||||| - MY PRODUCTS       - |||||||
|||||||||||||||||||||||||||||||||||||*/

#regRep H3.subHead {
font:normal 14px/16px Verdana, sans-serif;
margin:15px 0;
}

/*|||||||||||||||||||||||||||||||||||||
||||||||| - MY ORDERS       - |||||||||
|||||||||||||||||||||||||||||||||||||*/

#regRep H3.reportHead {
font:normal 14px/16px Verdana, sans-serif;
color: #333;
margin-top:15px;
}

div#reportContainer {
height:500px;
width:500px;
overflow-y:auto;
}
/*||||||||||||||||||||||||||||||||||||||
||||||||| - MY ANSWER DETAIL - |||||||||
||||||||||||||||||||||||||||||||||||||*/
td.ThreadContent, td.ThreadAuthor, td.ThreadTime {
padding:5px;
font:normal 11px/11px Verdana, sans-serif;

}

td.ThreadContent {
border:solid 1px #76d750;
border-width:1px 0 0 1px;
font:normal 11px/18px Verdana, sans-serif;
padding:10px;

}


/*|||||||||||||||||||||||||||||||||||||
||||||||| - DEBUG HACKS     - |||||||||
|||||||||||||||||||||||||||||||||||||*/
   

div.yui-skin-sam {
	/* display:none; */
}